I understand that APM is no longer supported, but my 2.78b system was flying great on my miniTalon on an APM FC....

but then I had to replace the FC when it was destroyed accidentally when installing some new lighting on the plane ....and I find now that there is NO way to get back to 2.78b....loading 3.4 is the only thing that MP allows....and loading the same params into it yeilds really poor performance in crosstrack..lots of weaving.. ...something I never had with 2.78b and this same plane hardware....I have played with NAV params with no improvement....

I really want to go back to 2.78b firmware...it was flying perfectly on missions and crosstrack was great!

but I find there is no way to do this now with MP! I know APM is not supported, but why make it impossible for someone to recreate a working older system????

Can anyone point me to the old repository of HEX files that older MPs used???

Views: 126

Replies to This Discussion

Hello,

excuse me, but i am far from apm right now for a long time :D

do u mean u want to downgrade to older version of the mission planner ? < u can do this in the MP.

i will put the video later.

gl

no, I dont want an older version of MP...I want arduplane hex for APM ver 2.78b or 3.0....MP will not allow you to download ANY plane firmware for APM other than 3.4

Okay,

Will i think you can (hopefully i am not mistaken again ^^ ), see the pics please.

Hope this will help.

Good Luck and Happy flying :D

Henry Wurzburg said:

no, I dont want an older version of MP...I want arduplane hex for APM ver 2.78b or 3.0....MP will not allow you to download ANY plane firmware for APM other than 3.4

RSS

© 2017   Created by Chris Anderson.   Powered by

Badges  |  Report an Issue  |  Terms of Service